Bug 1271074 - connmanctl is not installed on connman of fedora22
connmanctl is not installed on connman of fedora22
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: connman (Show other bugs)
22
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Pavel Šimerda (pavlix)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 02:32 EDT by Chanho Park
Modified: 2016-07-19 15:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:57:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chanho Park 2015-10-13 02:32:50 EDT
Description of problem:
connmanctl is not installed when I installed connman package on fedora22

Version-Release number of selected component (if applicable): connman-1.30


How reproducible: always


Steps to Reproduce:
1. dnf install connman
2. connmanctl
3.

Actual results:
connmanctl
-bash: connmanctl: command not found

Expected results:
sucessfully executed connman

Additional info:
F23 already fixed the problem. Please update it also f22.

http://pkgs.fedoraproject.org/cgit/connman.git/commit/?h=f23&id=5a0f799a37bede373d452fbc82b54337c41d5f36
Comment 1 Chanho Park 2015-11-04 02:44:20 EST
ping?
Comment 2 Fedora Update System 2016-01-04 10:53:11 EST
connman-1.31-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-006f4f3762
Comment 3 Fedora Update System 2016-01-04 10:53:18 EST
connman-1.31-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-116de3465a
Comment 4 Fedora Update System 2016-01-05 19:25:25 EST
connman-1.31-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-006f4f3762
Comment 5 Fedora Update System 2016-01-05 19:30:21 EST
connman-1.31-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-116de3465a
Comment 6 Fedora End Of Life 2016-07-19 15:57:53 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.